﻿table.QuoteLayout
{
    border-style: none;
    border-collapse: collapse;
}

.QuoteLayout td
{
    padding: 0px;
}

/*-------------------------------------------------------------/
/QuoteProductDetailRow used on various screens to style tables*/
.QuoteProductDetailRow
{
    text-align: left;
    padding: 2px;
    margin: 0px;
}

.QuoteProductDetailRow td
{
    border: Solid 1px White;
    padding-left: 3px;
    background-color: White;
    border-bottom: Dashed 1px #E7E7E7;
    vertical-align: top;
}

.QuoteProductInnerSeperator
{
    border-bottom: Dashed 1px #E7E7E7;
     height:3px;
}




.QuoteProductDetailRow th
{
    vertical-align: top;
    background-color: #F5F5F5;
    font-weight: bold;
    border: Solid 1px #E7E7E7;
    padding-left: 3px; /*height:1.5em;*/
    text-align: left;
}

.DetailRowLeftPadding th
{
    padding-left: 17px;
}

/*-------------------------------------------------------------/
/QuoteDetailTable is used to display quote detail information 
/on various quote summary/acceptance/adjustment screens       */
.QuoteDetailTable
{
    width: 1000px;
    padding: 1px;
}

.QuoteDetailTable td
{
    border: Solid 1px White;
    padding-left: 3px;
    background-color: White;
    border-bottom: Solid 1px #E7E7E7;
    width: 300px;
    text-align: left;
    vertical-align: top;
}

.QuoteDetailTable th
{
    background-color: #F5F5F5;
    font-weight: bold;
    border: Solid 1px #E7E7E7;
    padding-left: 3px; /*height:1.5em;*/
    text-align: left;
    width: 130px;
    vertical-align: top;
}

/*-------------------------------------------------------------*/
.QuoteProductDetailInactive
{
    color: #c0c0c0;
}

.QuoteProductSectionRow td
{
    margin: 0px;
    padding: 2px 2px 0px 2px;
    background-color: White;
    text-align: left;
}

.QuoteProductSectionTable th
{
    text-align: left;
    border: Solid 1px #E7E7E7;
    background-color: #F5F5F5;
    padding-left: 17px;
    height: 1.5em;
}

.QuoteProductSectionTable td
{
    text-align: left;
    border: Solid 1px White;
    padding-left: 2px;
    height: 1.5em;
}

.QuoteProductTable
{
    padding: 0px;
    margin: 0px; /*border:Dotted 1px Silver;*/
}

.QuoteItem
{
    padding: 3px;
    border: Solid 1px #D0D0D0;
    background: White;
}

.QuoteProductSectionTable
{
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    background-color: White;
    border: Solid 1px White;
}

.QuoteSummaryTable
{
    padding: 3px;
    margin: 5px;
    border-collapse: collapse;
    background-color: White;
    border: Solid 1px #E7E7E7;
}

.QuoteSummaryTable th
{
    text-align: left;
    border: Solid 1px #E7E7E7;
    background-color: #F5F5F5;
    padding: 3px;
}

.QuoteSummaryTable td
{
    text-align: left;
    border: Solid 1px #E7E7E7;
    padding: 3px;
}

.QuoteSectionBorder
{
    background-color: White;
    border: Solid 1px #C0C0C0;
    margin: 0px 5px 5px 0px;
    padding: 0px;
}

.QuoteSectionHeading
{
    background: #D5D5D5 url(images/HeaderBG.png) repeat-x;
    color: #5C5C5C;
    font-weight: bold;
    text-align: left;
    padding: 2px;
    margin: 0px;
    height: 25px;
    line-height: 25px;
}



/*Used on pages containing the expandable customer search in heading*/
.QuoteSectionHeadingNoHeight
{
    background: #D5D5D5 url(images/HeaderBG.png) repeat-x;
    color: #5C5C5C;
    font-weight: bold;
    text-align: left;
    padding: 2px;
    margin: 0px;
    line-height: 25px;
    position: relative;
}


.QuoteSectionHeadingNoBg
{
    color: #5C5C5C;
    font-weight: bold;
    text-align: left;
    padding: 2px;
    margin: 0px;
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
}

.QuoteSectionStandalone
{
    background: url(images/HeaderBG.png) repeat-x;
    color: #5C5C5C;
    border: Solid 1px #C0C0C0;
    margin: 0px 5px 5px 0px;
    padding: 2px;
    font-weight: bold;
    text-align: left;
    height: 25px;
    line-height: 25px;
}

.QuoteProductQuantityHeading
{
    background-color: #F9F9F9;
    font-weight: bold;
    height: 20px;
}


.QuoteProductQuantity div
{
    text-align: left;
    margin: 0px;
    border-bottom: Solid 1px #D7D7D7;
    border-right: Solid 1px #D7D7D7;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    height: 22px;
}

table.QuoteProductQuantity
{
    border: Solid 1px #E7E7E7;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    padding: 0px;
    margin-left: 0px;
    margin-top: 3px;
}

.QuoteProductQuantity tr
{
    padding: 0px;
}

.QuoteProductQuantity td
{
    padding: 0px;
}

.QuoteProductQuantityHighlight
{
    background: #def0d8;
}

.QuoteProductQuantityPlaceholder
{
   /* padding: 0px;
    margin-left: 20px;
    margin-top: 3px;
    position: relative;
    display: inline;*/
}

.QuoteSectionItem
{
    margin: 3px;
    padding: 2px;
    border: Solid 1px #D0D0D0;
}

.QuoteSectionHeadingText
{
    padding-left: 5px;
    height: 25px;
    line-height: 25px;
}
.QuoteProductImage
{
    float: left;
}

/* ajax.net Autocomplete Styles */
.autocomplete_completionListElement {
    visibility: hidden;
    margin: 0px !important;
    background-color: window;
    color: #5C5C5C;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: #5C5C5C;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
    background-color: window;
    color: #5C5C5C;
    padding: 1px;
}

.QuoteFilterPopup
{
    max-height: 300px;
    overflow: auto;
    width: 200px;
}


.ProductTree_Button
{
    padding: 2px;
    width: 155px;
    position: relative;
    border: Solid 1px Silver;
    background-color: #ffffff;
    border-collapse: collapse;
    display: block;
}

.ProductTree_Button:hover
{
    background-color: #f0f0ff;
}

.ProductTree_ButtonSelected
{
    padding: 2px;
    width: 155px;
    position: relative;
    border: Solid 1px Silver;
    background-color: #d5d5ff;
    border-collapse: collapse;
    display: block;
}

.ProductTree_Text
{
    cursor: pointer;
    margin-right: 20px;
}

.ProductTree_ButtonSelected:hover
{
    background-color: #e3e3ff;
}

.ProductTree_Children
{
    position: absolute;
    left: 158px;
    top: 0px;
    display: none;
    z-index: 10;
}

.ProductTree_ExpandImage
{
    padding: 0;
    margin: 0;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 2px;
    right: 2px;
    display: block;
}

/************************************
* Tree Image Buttons
************************************/

.ProductIconView_Main
{
    position: relative;
}

.DisplayNone
{
    display: none;
}
.DisplayBlock
{
    display: block;
}

.ProductIconView_ImageButton
{
    margin: 15px;
    padding: 10px;
    width: 140px;
    height: 140px;
    float: left;
    position: relative;
    border: Solid 1px Silver;
    background-color: #ffffff;
    border-collapse: collapse;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.ProductIconView_ImageButton:hover
{
    background-color: #f0f0ff;
}

.ProductIconView_ChildNodeContainer
{
    height: 200px;
    width: 1000px;
}

.ProductIconView_NodeSelected:not(.NoChange) .ProductIconView_ImageButton
{
    padding: 20px;
    background-color: #f0f0ff; /*margin:15px; 	width:140px; 	height:140px; 	position:relative; 	border:Solid 1px Silver; 	background-color:#FFFFFF; 	border-collapse:collapse; 	display:block;*/
}


.ProductIconView_Text
{
    font-weight: bold;
    height: 30px;
    line-height: 20px;
}

.ProductIconView_ButtonSelected:hover
{
    background-color: #e3e3ff;
}

.ProductIconView_Icon
{
    height: 100px;
    width: 100px;
}

.ProductIconView_ChildrenContainer
{
    display: none;
    float: left;
    min-height: 200px;
    margin: 50px 0 0 20px;
    width: 1000px;
}

.ProductIconView_ChildNode
{
    margin: 15px;
    padding: 10px;
    width: 140px;
    height: 140px;
    float: left;
    position: relative;
    border: Solid 1px Silver;
    background-color: #ffffff;
    border-collapse: collapse;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; /*border:Solid 1px Silver; 	background-color:#ffffff; 	border-collapse:collapse; 	cursor:pointer; 	height:90px; 	margin-top:20px; 	width:300px; 	padding: 0 10px 10px; 	-webkit-border-radius: 10px; 	-moz-border-radius: 10px; 	border-radius: 10px;*/
}

.ProductIconView_ChildNode:hover
{
    background-color: #f0f0ff;
}


.ProductIconView_ChildText
{
    font-weight: bold;
    height: 30px;
    line-height: 20px;
}

.CursorHand
{
    cursor: pointer;
}

.BackButton
{
    position: absolute;
    margin: 210px 15px 0;
}


.BackButtonImage:hover
{
    background: url(images/Buttons/SmallButtonLeft.png) no-repeat 0px -40px;
}
.BackButtonImage:active
{
    background: url(images/Buttons/SmallButtonLeft.png) no-repeat 1px -78px;
}
.BackButtonImage
{
    background: url(images/Buttons/SmallButtonLeft.png) no-repeat 0px -2px;
    color: #FFFFFF;
    font-weight: bold;
    height: 38px;
    line-height: 2.5;
    padding-left: 55px;
    width: 123px;
}


/************************************/


.ProductErrorMessage
{
    color: Red;
}

td.NumericField
{
    text-align: right;
}

.SelectableList
{
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
    border: Solid 1px #D0D0D0;
    background-color: White;
    padding: 2px;
}

.SelectableListItem
{
    background-color: White;
    height: 16pt;
    line-height: 16pt;
    font-size: 9pt;
    padding-bottom: 2px;
    overflow: hidden;
}

.SelectableListItemFloat
{
    background-color: White;
    height: 16pt;
    line-height: 16pt;
    font-size: 9pt;
    padding-bottom: 2px;
    float: left;
    overflow: hidden;
}

.SelectedListItem
{
    background-color: #E0E0E0;
}

.SelectableListItem label
{
    font-size: 9pt;
    line-height: 16pt;
    color: #5C5C5C;
}

.SelectableListItem label input
{
    display: inline-block;
    margin: 3px 3px 3px 4px;
}

TH.RightAlign
{
    text-align: right;
}

TH.LeftAlign
{
    text-align: left;
}

.AddMultipleQuantities Table
{
    background-color: White;
    border: Solid 1px Black;
    padding: 10px;
    width: 350px;
}

.AddMultipleQuantities th{text-align: center;}

.QuoteProductTableCell{ background-color: White;padding: 2px;}

.QuoteSectionElement{ height: 1em; text-align: center; width:120px;}

.ReportEmailPanel
{
    background-color: White;
    border: Solid 1px #000000;
    padding: 10px;
    width: 500px;
}

.ProductDescription:first-line
{
    font-weight: bold;
}

p.ProductDescription
{
    margin: 0px;
}

.QuoteProductQuantityAddContainer div
{
    padding:0px;
    height:auto;   
   
}


.QuoteProductQuantityAdd
{
    font-weight: bold;
    border: Solid 1px #E7E7E7;
    background-color: #F5F5F5;
}

.QuoteSimplifiedProduct
{
    width:750px;   
}

.QuoteSimplifiedOptions
{
	padding:0 0 5px 5px;
    font-weight:bold;
}

.QuoteSimplifiedProductDesc
{
    padding:5px;
}

.QuoteSelectedProduct {
    width:750px;
}
.QuoteSelectedProductDeselected
{
    opacity:0.5;
    filter: alpha(opacity = 50);
}

.QuoteBreadCrumb
{
	font-size: 120%; 
	float: left; 
	padding-top: 5px; 
	padding-left: 17px;
}

.QuoteStep2
{
     padding: 7px 15px;
}

/*-----------------------------------------------------
// QUICK FIXED FOR OUR OLD STYLES. NEED CHANGING
------------------------------------------------------*/
.QuoteSectionHeading
{
/*position: relative;*/
  padding: 3px 15px;
  margin-bottom: 18px;
  color: #404040;
  background-color: #eedc94;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fceec1), to(#eedc94));
  background-image: -moz-linear-gradient(top, #fceec1, #eedc94);
  background-image: -ms-linear-gradient(top, #fceec1, #eedc94);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceec1), color-stop(100%, #eedc94));
  background-image: -webkit-linear-gradient(top, #fceec1, #eedc94);
  background-image: -o-linear-gradient(top, #fceec1, #eedc94);
  background-image: linear-gradient(top, #fceec1, #eedc94);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1', endColorstr='#eedc94', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #eedc94 #eedc94 #e4c652;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border-width: 1px;
  border-style: solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  font-weight:bold;
  
  /*Added to make headings look a little different from the buttons*/
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
  background-color: #339bb9;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(top, #5bc0de, #339bb9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #339bb9 #339bb9 #22697d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
   color:White;
}

.QuoteSectionStandalone
{
    position: relative;
  padding: 7px 15px;
  margin-bottom: 18px;
  color: #404040;
  
  background-color: #FCFCFC;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fceec1), to(#eedc94));
  background-image: -moz-linear-gradient(top, #FCFCFC, #DADADA);
  background-image: -ms-linear-gradient(top, #FCFCFC, #DADADA);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceec1), color-stop(100%, #eedc94));
  background-image: -webkit-linear-gradient(top, #FCFCFC, #DADADA);
  background-image: -o-linear-gradient(top, #FCFCFC, #DADADA);
  background-image: linear-gradient(top, #FCFCFC, #DADADA);
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1', endColorstr='#eedc94', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #eedc94 #eedc94 #e4c652;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border-width: 1px;
  border-style: solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
  font-weight:bold;
  
  /*Added to make headings look a little different from the buttons*/
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);

  background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
  border-color: #339bb9 #339bb9 #22697d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.QuoteSectionHeading li, .QuoteSectionStandalone li{
    color:Black;
    text-shadow:none;
    font-size:11px;
    font-weight:normal;
}

.QuoteSectionBorder{border:none;}
.SectionBorder{border:none;}

#QuotePricingMain .QuoteSectionHeading{
	background: #D5D5D5 url(images/HeaderBG.png) repeat-x;
color:#5C5C5C !important;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
}

